program Transposition;

uses
  Forms,
  TranspositionFixedTerm in 'TranspositionFixedTerm.pas' {fmTransposition};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfmTransposition, fmTransposition);
  Application.Run;
end.
